Loading...
Searching...
No Matches
rounder_type< T >

## Detailed Description

template<class T>
struct rheolef::rounder_type< T >

Definition at line 29 of file rounder.h.

Inheritance diagram for rounder_type< T >:

## Public Member Functions

| rounder_type (const T &prec)
T | operator() (const T &x) const

## Public Attributes

T | _prec

## Constructor & Destructor Documentation

## rounder_type()

template<class T >

rounder_type | ( | const T & | prec | ) |

Definition at line 30 of file rounder.h.

## Member Function Documentation

## operator()()

template<class T >

T operator() | ( | const T & | x | ) | const

Definition at line 31 of file rounder.h.

## Member Data Documentation

## _prec

template<class T >

T _prec

Definition at line 37 of file rounder.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-mDkPTY/rheolef-7.2/util/lib/rounder.h